@CHARSET "UTF-8";
/*------------------------------------------------------------------------------------------------*/
/* common */
#footer .f-in {background:url(http://gonylab5.speedgabia.com/allie/main/footer.jpg) no-repeat 50% 75%;background-size:cover;}

/*------------------------------------------------------------------------------------------------*/
/* banner */
.table .boards .visual {background:url(http://gonylab5.speedgabia.com/allie/banner/community.jpg) no-repeat 50% 50%;background-size:cover;}
.reserve .boards .visual {background:url(http://gonylab5.speedgabia.com/allie/banner/reservation.jpg) no-repeat 50% 50%;background-size:cover;}
#watch .watch {background:url(http://gonylab5.speedgabia.com/allie/images/0.jpg) no-repeat 50% 50%;background-size:cover;}


/*------------------------------------------------------------------------------------------------*/
/* index */
.main #slide_01 {background:url(http://gonylab5.speedgabia.com/allie/main/1.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_02 {background:url(http://gonylab5.speedgabia.com/allie/main/2.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_03 {background:url(http://gonylab5.speedgabia.com/allie/main/3.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_04 {background:url(http://gonylab5.speedgabia.com/allie/main/4.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_05 {background:url(http://gonylab5.speedgabia.com/allie/main/5.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_06 {background:url(http://gonylab5.speedgabia.com/allie/main/6.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_07 {background:url(http://gonylab5.speedgabia.com/allie/main/7.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_08 {background:url(http://gonylab5.speedgabia.com/allie/main/8.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_09 {background:url(http://gonylab5.speedgabia.com/allie/main/9.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_10 {background:url(http://gonylab5.speedgabia.com/allie/main/10.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_11 {background:url(http://gonylab5.speedgabia.com/allie/main/11.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_12 {background:url(http://gonylab5.speedgabia.com/allie/main/12.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_13 {background:url(http://gonylab5.speedgabia.com/allie/main/13.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_14 {background:url(http://gonylab5.speedgabia.com/allie/main/14.jpg) no-repeat 50% 50%;background-size:cover;}
.main #slide_15 {background:url(http://gonylab5.speedgabia.com/allie/main/15.jpg) no-repeat 50% 50%;background-size:cover;}

#index .intro {background:url(http://gonylab5.speedgabia.com/allie/main/intro.jpg) no-repeat 50% 50%;background-size:cover;}
#index .main_sp ul li.main_sp_01 .img {background:url(http://gonylab5.speedgabia.com/allie/main/0/1.jpg) no-repeat 50% 50%;background-size:cover;}
#index .main_sp ul li.main_sp_02 .img {background:url(http://gonylab5.speedgabia.com/allie/main/0/2.jpg) no-repeat 50% 50%;background-size:cover;}
#index .main_sp ul li.main_sp_03 .img {background:url(http://gonylab5.speedgabia.com/allie/main/0/3.jpg) no-repeat 50% 50%;background-size:cover;}


.cont #slide_01 {background:url(http://gonylab5.speedgabia.com/allie/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_02 {background:url(http://gonylab5.speedgabia.com/allie/room/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_03 {background:url(http://gonylab5.speedgabia.com/allie/room/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_04 {background:url(http://gonylab5.speedgabia.com/allie/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_05 {background:url(http://gonylab5.speedgabia.com/allie/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_06 {background:url(http://gonylab5.speedgabia.com/allie/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_07 {background:url(http://gonylab5.speedgabia.com/allie/room/7/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_08 {background:url(http://gonylab5.speedgabia.com/allie/room/8/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_09 {background:url(http://gonylab5.speedgabia.com/allie/room/9/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_10 {background:url(http://gonylab5.speedgabia.com/allie/room/10/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_11 {background:url(http://gonylab5.speedgabia.com/allie/room/11/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_12 {background:url(http://gonylab5.speedgabia.com/allie/room/12/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_13 {background:url(http://gonylab5.speedgabia.com/allie/room/13/1.jpg) no-repeat 50% 50%;background-size:cover;}
.cont #slide_14 {background:url(http://gonylab5.speedgabia.com/allie/room/14/1.jpg) no-repeat 50% 50%;background-size:cover;}

/*------------------------------------------------------------------------------------------------*/
/* landscape */
#landscape #section01 {background:url(http://gonylab5.speedgabia.com/allie/exterior/1.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section02 {background:url(http://gonylab5.speedgabia.com/allie/exterior/2.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section03 {background:url(http://gonylab5.speedgabia.com/allie/exterior/3.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section04 {background:url(http://gonylab5.speedgabia.com/allie/exterior/4.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section05 {background:url(http://gonylab5.speedgabia.com/allie/exterior/5.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section06 {background:url(http://gonylab5.speedgabia.com/allie/exterior/6.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section07 {background:url(http://gonylab5.speedgabia.com/allie/exterior/7.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section08 {background:url(http://gonylab5.speedgabia.com/allie/exterior/8.jpg) no-repeat 50% 50%;background-size:cover;}
#landscape #section09 {background:url(http://gonylab5.speedgabia.com/allie/exterior/9.jpg) no-repeat 50% 50%;background-size:cover;}


/*------------------------------------------------------------------------------------------------*/
/* room */
#rpv #section01 .img {background:url(http://gonylab5.speedgabia.com/allie/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section02 .img {background:url(http://gonylab5.speedgabia.com/allie/room/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section03 .img {background:url(http://gonylab5.speedgabia.com/allie/room/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section04 .img {background:url(http://gonylab5.speedgabia.com/allie/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}

#rpv #section05 .img {background:url(http://gonylab5.speedgabia.com/allie/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section06 .img {background:url(http://gonylab5.speedgabia.com/allie/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section07 .img {background:url(http://gonylab5.speedgabia.com/allie/room/7/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section08 .img {background:url(http://gonylab5.speedgabia.com/allie/room/8/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section09 .img {background:url(http://gonylab5.speedgabia.com/allie/room/9/1.jpg) no-repeat 50% 50%;background-size:cover;}

#rpv #section10 .img {background:url(http://gonylab5.speedgabia.com/allie/room/10/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section11 .img {background:url(http://gonylab5.speedgabia.com/allie/room/11/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section12 .img {background:url(http://gonylab5.speedgabia.com/allie/room/12/1.jpg) no-repeat 50% 50%;background-size:cover;}

#rpv #section13 .img {background:url(http://gonylab5.speedgabia.com/allie/room/13/1.jpg) no-repeat 50% 50%;background-size:cover;}
#rpv #section14 .img {background:url(http://gonylab5.speedgabia.com/allie/room/14/1.jpg) no-repeat 50% 50%;background-size:cover;}


.room_01 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/1/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/1/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/1/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/1/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/1/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/1/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/1/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/1/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/1/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/1/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/1/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/1/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/1/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_01 #section15 {background:url(http://gonylab5.speedgabia.com/allie/room/1/15.jpg) no-repeat 50% 50%;background-size:cover;}


.room_02 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/2/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/2/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/2/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/2/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/2/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/2/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/2/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/2/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/2/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/2/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/2/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/2/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_02 #section15 {background:url(http://gonylab5.speedgabia.com/allie/room/2/15.jpg) no-repeat 50% 50%;background-size:cover;}


.room_03 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/3/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/3/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/3/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/3/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/3/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/3/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/3/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/3/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/3/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/3/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/3/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/3/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/3/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section15 {background:url(http://gonylab5.speedgabia.com/allie/room/3/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section16 {background:url(http://gonylab5.speedgabia.com/allie/room/3/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section17 {background:url(http://gonylab5.speedgabia.com/allie/room/3/17.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section18 {background:url(http://gonylab5.speedgabia.com/allie/room/3/18.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section19 {background:url(http://gonylab5.speedgabia.com/allie/room/3/19.jpg) no-repeat 50% 50%;background-size:cover;}
.room_03 #section20 {background:url(http://gonylab5.speedgabia.com/allie/room/3/20.jpg) no-repeat 50% 50%;background-size:cover;}


.room_04 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/4/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/4/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/4/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/4/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/4/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/4/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/4/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/4/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/4/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/4/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/4/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/4/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/4/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section15 {background:url(http://gonylab5.speedgabia.com/allie/room/4/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section16 {background:url(http://gonylab5.speedgabia.com/allie/room/4/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section17 {background:url(http://gonylab5.speedgabia.com/allie/room/4/17.jpg) no-repeat 50% 50%;background-size:cover;}
.room_04 #section18 {background:url(http://gonylab5.speedgabia.com/allie/room/4/18.jpg) no-repeat 50% 50%;background-size:cover;}


.room_05 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/5/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/5/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/5/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/5/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/5/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/5/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/5/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/5/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/5/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/5/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/5/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/5/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/5/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section15 {background:url(http://gonylab5.speedgabia.com/allie/room/5/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_05 #section16 {background:url(http://gonylab5.speedgabia.com/allie/room/5/16.jpg) no-repeat 50% 50%;background-size:cover;}


.room_06 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/6/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/6/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/6/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/6/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/6/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/6/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/6/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/6/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/6/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/6/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/6/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/6/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_06 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/6/14.jpg) no-repeat 50% 50%;background-size:cover;}


.room_07 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/7/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/7/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/7/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/7/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/7/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/7/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/7/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/7/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/7/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/7/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_07 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/7/11.jpg) no-repeat 50% 50%;background-size:cover;}

.room_08 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/8/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/8/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/8/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/8/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/8/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/8/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/8/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/8/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/8/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/8/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/8/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/8/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/8/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_08 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/8/14.jpg) no-repeat 50% 50%;background-size:cover;}


.room_09 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/9/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/9/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/9/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/9/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/9/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/9/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/9/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/9/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/9/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/9/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/9/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/9/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/9/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_09 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/9/14.jpg) no-repeat 50% 50%;background-size:cover;}


.room_10 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/10/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/10/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/10/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/10/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/10/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/10/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/10/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/10/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_10 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/10/9.jpg) no-repeat 50% 50%;background-size:cover;}


.room_11 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/11/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/11/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/11/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/11/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/11/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/11/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/11/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/11/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/11/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/11/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/11/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_11 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/11/12.jpg) no-repeat 50% 50%;background-size:cover;}


.room_12 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/12/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/12/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/12/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/12/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/12/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/12/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/12/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/12/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/12/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/12/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_12 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/12/11.jpg) no-repeat 50% 50%;background-size:cover;}

.room_13 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/13/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/13/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/13/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/13/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/13/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/13/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/13/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/13/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/13/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/13/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/13/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/13/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/13/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/13/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section15 {background:url(http://gonylab5.speedgabia.com/allie/room/13/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section16 {background:url(http://gonylab5.speedgabia.com/allie/room/13/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section17 {background:url(http://gonylab5.speedgabia.com/allie/room/13/17.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section18 {background:url(http://gonylab5.speedgabia.com/allie/room/13/18.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section19 {background:url(http://gonylab5.speedgabia.com/allie/room/13/19.jpg) no-repeat 50% 50%;background-size:cover;}
.room_13 #section20 {background:url(http://gonylab5.speedgabia.com/allie/room/13/20.jpg) no-repeat 50% 50%;background-size:cover;}

.room_14 #section01 {background:url(http://gonylab5.speedgabia.com/allie/room/14/1.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section02 {background:url(http://gonylab5.speedgabia.com/allie/room/14/2.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section03 {background:url(http://gonylab5.speedgabia.com/allie/room/14/3.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section04 {background:url(http://gonylab5.speedgabia.com/allie/room/14/4.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section05 {background:url(http://gonylab5.speedgabia.com/allie/room/14/5.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section06 {background:url(http://gonylab5.speedgabia.com/allie/room/14/6.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section07 {background:url(http://gonylab5.speedgabia.com/allie/room/14/7.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section08 {background:url(http://gonylab5.speedgabia.com/allie/room/14/8.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section09 {background:url(http://gonylab5.speedgabia.com/allie/room/14/9.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section10 {background:url(http://gonylab5.speedgabia.com/allie/room/14/10.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section11 {background:url(http://gonylab5.speedgabia.com/allie/room/14/11.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section12 {background:url(http://gonylab5.speedgabia.com/allie/room/14/12.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section13 {background:url(http://gonylab5.speedgabia.com/allie/room/14/13.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section14 {background:url(http://gonylab5.speedgabia.com/allie/room/14/14.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section15 {background:url(http://gonylab5.speedgabia.com/allie/room/14/15.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section16 {background:url(http://gonylab5.speedgabia.com/allie/room/14/16.jpg) no-repeat 50% 50%;background-size:cover;}
.room_14 #section17 {background:url(http://gonylab5.speedgabia.com/allie/room/14/17.jpg) no-repeat 50% 50%;background-size:cover;}


/*------------------------------------------------------------------------------------------------*/
/* special */
#spv #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/0.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_01 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/1.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_02 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/2.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_03 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/3.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_04 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/4.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_05 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/5.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_06 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/6.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_07 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/7.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_08 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/8.jpg) no-repeat 50% 50%;background-size:cover;}
#spv .slst_09 .img {background:url(http://gonylab5.speedgabia.com/allie/special/0/9.jpg) no-repeat 50% 50%;background-size:cover;}

.special_01 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/1/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/1/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/1/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #section04 {background:url(http://gonylab5.speedgabia.com/allie/special/1/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #section05 {background:url(http://gonylab5.speedgabia.com/allie/special/1/5.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #section06 {background:url(http://gonylab5.speedgabia.com/allie/special/1/6.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #section07 {background:url(http://gonylab5.speedgabia.com/allie/special/1/7.jpg) no-repeat 50% 50%;background-size:cover;}
.special_01 #section08 {background:url(http://gonylab5.speedgabia.com/allie/special/1/8.jpg) no-repeat 50% 50%;background-size:cover;}

.special_02 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/2/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/2/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/2/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #section04 {background:url(http://gonylab5.speedgabia.com/allie/special/2/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #section05 {background:url(http://gonylab5.speedgabia.com/allie/special/2/5.jpg) no-repeat 50% 50%;background-size:cover;}
.special_02 #section06 {background:url(http://gonylab5.speedgabia.com/allie/special/2/6.jpg) no-repeat 50% 50%;background-size:cover;}

.special_03 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/3/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/3/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/3/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #section04 {background:url(http://gonylab5.speedgabia.com/allie/special/3/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #section05 {background:url(http://gonylab5.speedgabia.com/allie/special/3/5.jpg) no-repeat 50% 50%;background-size:cover;}
.special_03 #section06 {background:url(http://gonylab5.speedgabia.com/allie/special/3/6.jpg) no-repeat 50% 50%;background-size:cover;}

.special_04 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/4/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_04 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/4/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_04 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/4/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_04 #section04 {background:url(http://gonylab5.speedgabia.com/allie/special/4/4.jpg) no-repeat 50% 50%;background-size:cover;}

.special_05 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/5/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_05 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/5/2.jpg) no-repeat 50% 50%;background-size:cover;}

.special_06 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/6/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_06 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/6/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_06 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/6/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_06 #section04 {background:url(http://gonylab5.speedgabia.com/allie/special/6/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_06 #section05 {background:url(http://gonylab5.speedgabia.com/allie/special/6/5.jpg) no-repeat 50% 50%;background-size:cover;}

.special_07 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/7/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_07 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/7/2.jpg) no-repeat 50% 50%;background-size:cover;}

.special_08 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/8/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/8/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/8/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_08 #section04 {background:url(http://gonylab5.speedgabia.com/allie/special/8/4.jpg) no-repeat 50% 50%;background-size:cover;}

.special_09 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/9/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_09 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/9/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_09 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/9/3.jpg) no-repeat 50% 50%;background-size:cover;}
.special_09 #section04 {background:url(http://gonylab5.speedgabia.com/allie/special/9/4.jpg) no-repeat 50% 50%;background-size:cover;}
.special_09 #section05 {background:url(http://gonylab5.speedgabia.com/allie/special/9/5.jpg) no-repeat 50% 50%;background-size:cover;}
.special_09 #section06 {background:url(http://gonylab5.speedgabia.com/allie/special/9/6.jpg) no-repeat 50% 50%;background-size:cover;}
.special_09 #section07 {background:url(http://gonylab5.speedgabia.com/allie/special/9/7.jpg) no-repeat 50% 50%;background-size:cover;}

.special_10 #section01 {background:url(http://gonylab5.speedgabia.com/allie/special/10/1.jpg) no-repeat 50% 50%;background-size:cover;}
.special_10 #section02 {background:url(http://gonylab5.speedgabia.com/allie/special/10/2.jpg) no-repeat 50% 50%;background-size:cover;}
.special_10 #section03 {background:url(http://gonylab5.speedgabia.com/allie/special/10/3.jpg) no-repeat 50% 50%;background-size:cover;}